BACULA-TRAY-MONITOR(1)

NAME
 bareos-tray-monitor - Bareos's 'System Tray' monitor

SYNOPSIS
bareos-tray-monitor [options]

DESCRIPTION
This manual page documents briefly the bareos-tray-monitor command, a simple monitor for the 'system tray' in KDE/GNOME

OPTIONS

-c path
    Specify the configuration file or directory to use.

-d <nn>
    Set debug level to nn.

-t  Test config mode: read configuration and exit.

-?  Show version and usage of program.

SEE ALSO
bareos-dir(8), bls(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.